Subject: RE: Not all mans available
From: David Starks-Browning <[email-masked]>
To: "Robert Mark Bram" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Tue, 19 Mar 2002 12:33:43 +0000

On Tuesday 19 Mar 02, Robert Mark Bram writes:
> Hi Mark!
> 
> >So I guess that the right thing to do would be for the
> >postinstall script for each package that includes info files
> >to run install-info.  Looks like many don't, including diff
> >which doesn't have any postinstall script.  So as a work
> >around you'll have to build the dir file yourself.
> 
> I don't suppose you could elaborate on this a little more could you? I would
> like to try this out..

There are instructions in the FAQ for building the dir file.  See the
entry

	info error "dir: No such file or directory"

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/